<?php

	if (!defined('IN_HUGLO')) {
		exit;
	}

	define('SQL_HOST',			'mysql5-4.pro');
	define('SQL_USER',			'huglolepbdd');
	define('SQL_PASSWD',		'Yg9aOf6'); //Yg9aOf6
	define('SQL_BASE',			'huglolepbdd');
	
	define('ROOT_PATH',			'/homez.318/huglolep/www/');
	define('BASE_PATH',			'');

	define('TABLE_PREFIX',		'site_');	
	
	define('CATEGORY_TABLE',			TABLE_PREFIX . 'category');
	define('METIERS_TABLE',				TABLE_PREFIX . 'metiers');
	define('METIERS_DETAILS_TABLE',		TABLE_PREFIX . 'metiers_details');
	define('HISTORY_DATES_TABLE',		TABLE_PREFIX . 'history_dates');
	define('CONTENT_TABLE',				TABLE_PREFIX . 'content');
	define('COMMITS_TABLE',				TABLE_PREFIX . 'commits');
	define('MEMBERS_TABLE',				TABLE_PREFIX . 'members');
	define('MOZAIC_TABLE',				TABLE_PREFIX . 'mozaic');
	define('MOZAIC_COLORS_TABLE',		TABLE_PREFIX . 'mozaic_colors');
	define('INTER_TABLE',				TABLE_PREFIX . 'inter');
	define('PUBLIC_TABLE',				TABLE_PREFIX . 'publications');
	define('MEET_TABLE',				TABLE_PREFIX . 'meet');
	define('NEWSLETTER_ARCHIVES_TABLE',	TABLE_PREFIX . 'newsletter_archives');
	define('NEWSLETTER_TABLE',			TABLE_PREFIX . 'newsletter');
	define('ACTUALITES_TABLE',			TABLE_PREFIX . 'actualites');
	define('CLIENTS_TABLE',				TABLE_PREFIX . 'clients');
	define('USERS_TABLE',				TABLE_PREFIX . 'users');
	

?>